Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.seq.homol
Interface HomologyDB

    public interface HomologyDB

Author:
  Matthew Pocock, Keith James

Method Summary
`List` | `getSeqDBs()` Retrieve the SeqDBs that have been searched against each other.

Method Detail

### getSeqDBs

    List getSeqDBs()

  Retrieve the SeqDBs that have been searched against each other.

  Returns:
    a List of SequenceDB objects

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD